/*
Theme Name: UoG Theme Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

@font-face {
  font-family: 'GeorgiaCustom';
  src: url('/wp-content/uploads/fonts/Georgia.woff2') format('woff2'),
       url('/wp-content/uploads/2025/06/GeorgiaPro-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'Georgia-Bold', Georgia, serif;
}

